/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #191919;}

/* #Links
================================================== */
	a, a:visited { /* color: #232323; */ color: #d16226; }

/* #Buttons
================================================== */

	a.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #EA7A2A; /* Old browsers */
	/*	background: #eee -moz-linear-gradient(top, rgba(64,64,64,1) 0%, rgba(23,23,23,1) 100%); /* FF3.6+ */
	/*	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,64,64,1)), color-stop(100%,rgba(23,23,23,1))); /* Chrome,Safari4+ */
	/*	background: #eee -webkit-linear-gradient(top, rgba(64,64,64,1) 0%,rgba(23,23,23,1) 100%); /* Chrome10+,Safari5.1+ */
	/*	background: #eee -o-linear-gradient(top, rgba(64,64,64,1) 0%,rgba(23,23,23,1) 100%); /* Opera11.10+ */
	/*	background: #eee -ms-linear-gradient(top, rgba(64,64,64,1) 0%,rgba(23,23,23,1) 100%); /* IE10+ */
	/*	background: #eee linear-gradient(top, rgba(64,64,64,1) 0%,rgba(23,23,23,1) 100%); /* W3C */
	 /* border: 1px solid #191919; */
	  }

	a.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #FFF;
		background: #191919; /* Old browsers */
		/*background: #eee -moz-linear-gradient(top, rgba(123,123,123,1) 0%, rgba(55,55,55,1) 100%);  FF3.6+ */
		/*background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(123,123,123,1)), color-stop(100%,rgba(55,55,55,1))); /* Chrome,Safari4+ */
		/*background: #eee -webkit-linear-gradient(top, rgba(123,123,123,1) 0%,rgba(55,55,55,1) 100%); /* Chrome10+,Safari5.1+ */
		/*background: #eee -o-linear-gradient(top, rgba(123,123,123,1) 0%,rgba(55,55,55,1) 100%); /* Opera11.10+ */
		/*background: #eee -ms-linear-gradient(top, rgba(123,123,123,1) 0%,rgba(55,55,55,1) 100%); /* IE10+ */
		/*background: #eee linear-gradient(top, rgba(123,123,123,1) 0%,rgba(55,55,55,1) 100%); /* W3C */
		/*border:1px solid #2f2f2f; */
	}

	a.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		/* border: 1px solid #191919; */
		background: #EA7A2A; /* Old browsers */
		/* background: #eee -moz-linear-gradient(top, rgba(55,55,55,1) 0%, rgba(123,123,123,1) 100%); /* FF3.6+ */
		/* background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(55,55,55,1)), color-stop(100%,rgba(123,123,123,1))); /* Chrome,Safari4+ */
		/* background: #eee -webkit-linear-gradient(top, rgba(55,55,55,1) 0%,rgba(123,123,123,1) 100%); /* Chrome10+,Safari5.1+ */
		/* background: #eee -o-linear-gradient(top, rgba(55,55,55,1) 0%,rgba(123,123,123,1) 100%); /* Opera11.10+ */
		/* background: #eee -ms-linear-gradient(top, rgba(55,55,55,1) 0%,rgba(123,123,123,1) 100%); /* IE10+ */
		/* background: #eee linear-gradient(top, rgba(55,55,55,1) 0%,rgba(123,123,123,1) 100%); /* W3C */
	}
